<!-- title: Applications mobiles -->
<!-- category: Mobilité Android -->

Pour mémo j'ai recensé mes applications indispensables pour Android : 
- F-Droid, le magasin d'applications alternatif et de confiance
- GitJournal : prise de notes synchronisée avec mon instance Gitea
- jtx Board : gestion des taches synchronisée par CalDav
- Wallabag : le lecteur hors-ligne synchronisé avec mon instance 
- Shelter : l'installation d'applications sur le profil professionnel

Les petites perles de Tibor Kaputa qui méritent des donations :
- Simple Gallery Pro
- Calendar
- Messagerie SMS

Le volet social ou procrastination :
- Signal 
- Mastodon 
- RedReader pour encore quelques temps sauf si Reddit continue à déraper

Et les infomaniakeries irréprochables :
- Infomaniak Mail : le client e-email 
- kDrive : le client *cloud* de Infomaniak
- kSync : le fork de davx5 (CalDav/ CardDav) pour synchroniser les contacts et le calendrier
 